{
  "/_global-error/page": "app/_global-error/page.js",
  "/_not-found/page": "app/_not-found/page.js",
  "/api/auth/route": "app/api/auth/route.js",
  "/api/fleet/route": "app/api/fleet/route.js",
  "/api/inspection-photo/[id]/route": "app/api/inspection-photo/[id]/route.js",
  "/api/inspections/route": "app/api/inspections/route.js",
  "/api/users/route": "app/api/users/route.js",
  "/dashboard/page": "app/dashboard/page.js",
  "/login/page": "app/login/page.js",
  "/page": "app/page.js"
}